local cutsceneEnded = false

function onEndSong()
	removeLuaScript('pauseLoud')
    if isStoryMode and not cutsceneEnded and not seenCutscene then
		ending = true
		startVideo('EndCreditsLoud')
		cutsceneEnded = true;
        return Function_Stop;
    end
    return Function_Continue;
end